* {
	margin: 0;
}
html, body {
	height: 100%;
}

.wrapper {

	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -101px; /* the bottom margin is the negative value of the footer's height - add px for bottom margin space */



}

.footer, .push {
	height: 101px; /* .push must be the same height as .footer .insidefooter - add px for bottom margin space */
	text-align:left;
	width:1000px; /* to change width of page - make sure sure you compensate for scroll */
	
}

.insidefooter {
	 position: relative;
	 height: 101px; /* .insidefooter must be the same height as .footer .pusher - add px for bottom margin space */
	 width:604px;
	 background-image:url(footer_image.jpg);
	
}

.content {
	width:1000px; /* to change width of page - make sure sure you compensate for scroll */
	text-align:left;
	line-height:12pt;
}

.line {
    height::5px;
    background-color:#C9C299;
    padding:2px;


}

.headermargin {
	height:8px; /* changes margin space on top of page */
	background-color:#000000;


}


.header {
    height::60px;
    background-color:#9933FF;
	padding:33px;
	font-size :20pt;
	font-weight :bold;
	color :#E36C0A;
	font-family: Arial;


}

.header2 {
    height::8px;
    background-color:#ffffff;
	padding:4px;

}


p {
margin-bottom:15px;


}

ol { list-style-position: outside; margin-left: 0px; padding-left: 30px; list-style: number; vertical-align: middle; }
ul { list-style-position: outside; margin-left: 0px; padding-left: 30px; list-style: round; vertical-align: middle; }
li { margin: 0px; padding: 0px; } 
